<div class="flex flex-col flex-auto min-w-0 py-8" style="
        background-image: url('../../assets/background.png');
        background-position: top;
        background-size: cover;
        background-repeat: no-repeat;
        height: 300px;
    ">

    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" [routerLink]="['/myaccount']"><mat-icon class="mt-6 mb-6 "
                style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #0038FF;">Back</span></div>
    </div>

    <div class="font-Semibold-40 font-141461 text-center mt-7 mb-20">
        Terms and Conditions
    </div>

    <div style="background-color: #ffffff">
        <div class="container">
            <div>
                <div class="font-Semibold-24 font-333 mt-12 mb-7">
                    Personal Data Notice
                </div>
                <div class="font-Regular-16 font-333 text-justify ml-4 leading-7">
                    <ol class="list-decimal">
                        <li>
                            <span class="font-Semibold-16">General Terms and Conditions</span>
                            <ol class="mt-4">These terms and conditions (“Agreement”) are applicable to the platform
                                that is
                                accessible
                                via mobile application and the portal (when available) (“Platform”) for trading of
                                electronic representations of commodities (“Commodities”). The Agreement applies to the
                                use
                                of the Platform and materials, functions and features offered on the Platform. By
                                registering for and accessing the Platform and continuing to access Platform, you agree
                                to
                                the terms of this Agreement (and any amended version) just as if you had signed it.</ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Changes to Agreement</span>
                            <ol class="mt-4">Bursa Malaysia Digital Sdn Bhd (formerly known as BM Digital Sdn Bhd)
                                and/or its related
                                companies (collectively known as “Bursa Malaysia”) reserves the right to change this
                                Agreement, and to modify, add or discontinue any aspect, content or feature of the
                                Platform
                                from time to time, for any reason. The amended version of the Agreement will be posted
                                on
                                the Platform. Please review this Agreement from time to time so that you will be
                                apprised of
                                any changes. You can determine when this Agreement was last revised by referring to the
                                “AS
                                AT” legend at the top of this Agreement. When using the Platform, you agree that you are
                                subject to any additional posted rules, guidelines, terms and conditions relating to the
                                Platform, which are hereby incorporated by reference into this Agreement.</ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Registration</span>
                            <ol class="mt-4">
                                <p>To access and utilise the Platform, you will be required to register on the Platform.
                                    If
                                    you do not agree to be bound by this Agreement, please exit the Platform,
                                    discontinue
                                    use of the Platform and/or do not proceed to register for Platform.</p>

                                <p>As part of the
                                    registration, you will be required to provide certain information. All information
                                    provided for registration must be accurate, truthful and updated.</p>

                                <p>You shall be solely
                                    responsible for maintaining the confidentiality and security of your password. You
                                    are
                                    fully responsible for all usage or activity on your account or use of your username
                                    and/or password.</p>

                                <p>You are not allowed to disclose or share passwords. By registering for
                                    and/or using for the Platform, you agree to the following:</p>

                                <ul class="list-[lower-alpha] listAlpha">
                                    <li>You shall be solely responsible for your use of the Platform.</li>
                                    <li>You shall comply with the rules governing the Platform (“Platform Rules”) and
                                        comply with all applicable laws including but not limited to those concerning
                                        financial services and electronic communication.</li>
                                </ul>
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Notifications and Transmission of Information via the
                                Platform</span>
                            <ol class="mt-4">
                                <p>You agree and understand that receipt of any notification in relation or in
                                    connection
                                    with any service, function or feature in the Platform may be delayed, or prevented
                                    by
                                    factors affecting internet service provider(s), phone operator(s), and such relevant
                                    entities (“Third Party Service Providers”). You agree and understand that all
                                    matters
                                    between the Third Party Service Providers and you are solely between the Third Party
                                    Service Providers and you. Bursa Malaysia make no representations or warranties
                                    whatsoever with regard to Third Party Service Providers’ products and services. You
                                    understand and agree that Bursa Malaysia will not be liable for losses or damages
                                    arising from non-delivery, delayed delivery, or mis-delivery of any notice.
                                </p>

                                <p>Bursa Malaysia may provide notifications by third parties or its own notifications.
                                    It
                                    does
                                    not perform screening, editing or reviews of notifications by issuers nor does it
                                    endorse or approve the aforementioned.</p>

                                <p>You understand that all transmission methods
                                    involve the risk of possible unauthorized alteration of data, unauthorized usage
                                    thereof
                                    for whatever purpose, or contents becoming known to third parties and you agree to
                                    absolve Bursa Malaysia from all liabilities arising from or related to the
                                    aforementioned and agree to hold Bursa Malaysia, free and harmless from all losses,
                                    costs, damages and expenses that may be suffered by you due to any errors, delays or
                                    problems in transmission or unauthorized or illegal interception, alteration,
                                    manipulation of electronic data or otherwise caused by using e-mail as a means of
                                    transmission.</p>
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Disclaimers</span>
                            <ol class="mt-4">
                                <p>You agree that the use of the Platform is at your sole risk and acknowledge that the
                                    Platform and anything contained within the Platform are provided “as is” and Bursa
                                    Malaysia makes no representation or warranty of any kind, express or implied.
                                </p>

                                <p>Bursa
                                    Malaysia, its employees, directors, agents, service providers and third party
                                    content Providers (“TPCP”) shall not be liable for any loss of data in the Platform
                                    whatsoever, including any inadvertent corruption, erasure of data transmitted or
                                    received or stored on the Platform, mistakes, omissions, interruptions or deletion
                                    of files, errors, defects, delays in operation, or transmission, or any failure of
                                    performance, whether or not limited to Acts of God, communication failure, theft,
                                    destruction or unauthorised access to the Platform.</p>

                                <p>In no
                                    event shall Bursa
                                    Malaysia, its employees, directors, agents, service providers or TPCPs be liable in
                                    respect of any claim arising out of or relating to the Platform, including, but not
                                    limited to, (i) any decision made or action taken by any users in reliance upon any
                                    content, (ii) any access, use or inability to access or use the the Platform, (iii)
                                    any system or server or connection failure, error or omission, interruption, delay
                                    in transmission, or computer virus; and/or (iv) any use of or access to any other
                                    the Platform linked to the Platform, or for any damages suffered, whether direct,
                                    consequential, special, punitive, indirect or otherwise, notwithstanding having been
                                    advised of the possibility of such damages. This exclusion clause shall take effect
                                    to the fullest extent permitted by law.</p>
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">No Investment Advice and Suitability of Content</span>
                            <ol class="mt-4">
                                <p>None of the content in the Platform provides investment, tax or legal advice and/or
                                    amounts to investment advice. Nothing in the Platform is to be construed as an
                                    offer, solicitation or recommendation to any person or class of persons to buy any
                                    of the Commodities or class of Commodities referred to in the Platform. You
                                    acknowledge that the contents, functions or features provided in the Platform do not
                                    aim to provide advice tailored to any individuals or to their needs. You are advised
                                    to seek independent professional advice prior to taking any investment or investment
                                    related decisions.
                                </p>

                                <p>Any information howsoever presented and provided on the Platform
                                    are strictly of a general nature only, and shall not under any circumstances be
                                    construed as providing any endorsement, recommendation, opinion or indication by
                                    Bursa Malaysia as to the merits any broker, product and service or company. Bursa
                                    Malaysia shall not be liable for any loss, claims and damages arising from reliance
                                    by you on such information.</p>
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Intellectual Property and Use of Content</span>
                            <ol class="mt-4">
                                <p>The materials and content displayed and contained in the Platform, which may include
                                    (without limitation) all information, data, materials, graphics, price or other
                                    information as well as any software programs available on or through the Platform
                                    (“Content” or “Contents” as the context may require), are protected by copyright,
                                    trade mark and/or other intellectual property laws, unless where expressly indicated
                                    to the contrary. You agree not to infringe and to protect the intellectual property
                                    rights of Bursa Malaysia and any TPCP and agree to comply with all contractual,
                                    statutory and common law rights in respect of any Content.
                                </p>

                                <p>The “Bursa Malaysia
                                    Berhad” name and the Bursa Malaysia logo are trademarks of Bursa Malaysia. All other
                                    trademarks, product names, brand names, company names, titles, copyrights or logos
                                    referred to in the Platform are the trademarks, product names, brand names, company
                                    names, titles, copyrights or logos of their respective owners. All these marks are
                                    used purely in editorial fashion only without any intention for infringement, and
                                    inure to the benefit of the respective owners. No permission is given by Bursa
                                    Malaysia in respect of the use of any trademarks, product names, brand names,
                                    company names, titles, copyrights or logos on the Platform.</p>

                                <p>You acknowledge that the
                                    Platform and its Contents, including but not limited to the text, photographs,
                                    graphics and any audio or video applications, are designed and presented by Bursa
                                    Malaysia in a format and appearance unique to Bursa Malaysia. The said look and feel
                                    is protected by copyright, trademark and/or other applicable intellectual property
                                    laws.</p>

                                <p>Use of any robot, spider, other automatic device or manual process to monitor
                                    or copy the pages on the Platform or the Content is strictly forbidden. You may not
                                    mirror this the Platform or any Content contained in the Platform without prior
                                    written consent by Bursa Malaysia.</p>
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Indemnification</span>
                            <ol class="mt-4">You agree to indemnify, defend and hold harmless Bursa Malaysia, its agents 
                                and service providers and TPCP from and against all losses, expenses, damages, claims and costs,
                                 including legal fees arising out of or accruing from (a) any material posted or otherwise 
                                 provided by you that infringes any intellectual property right of any person or defames any 
                                 person or violates their rights of publicity or privacy, (b) any misrepresentation made by you 
                                 in connection with your use of the Platform; (c) any non-compliance by you with the terms and 
                                 conditions of this Agreement; and (d) claims brought by persons or entities other than the parties 
                                 to this Agreement arising from or related to your access and use of the Platform, including the 
                                 information obtained through the Platform.</ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Participation in the Platform</span>
                            <ol class="mt-4">If you use the functions and features of the Platform or post any Content on the Platform, you agree that you:</ol>
                            <ol class="list-roman">
                              <li>shall not impersonate any person or entity or misrepresent any affiliation with any person or entity;</li>
                              <li>shall not post, link to or otherwise publish any messages containing any form of advertising or promotion for goods and services or any chain messages or “spam”.</li>
                              <li>shall not post, link to or otherwise publish messages or content which are defamatory, false, unlawful, threatening, abusive, unreliable, libellous, harassing, vulgar or otherwise objectionable;</li>
                              <li>shall not post or otherwise publish any messages that contain a virus or other harmful components;</li>
                              <li>shall not post or transmit any messages that contain software viruses, files or codes capable of interrupting, destroying or limiting the functionality of the Platform or any computer software or equipment;</li>
                              <li>shall not post, link to or otherwise publish materials that are the subject matter of any copyright or other intellectual property rights claimed or owned by any third party;</li>
                              <li>shall not post, link to or otherwise publish any messages with recommendations to buy, or refrain from buying a particular securities or derivatives product unless you have a license to do so;</li>
                              <li>shall not post or otherwise publish any messages unrelated to the Platform;</li>
                              <li>shall not post, link to or otherwise publish information that is price-sensitive and protected by insider dealing rules, business trade secrets, proprietary information and information which may embarrass or harm others, financially or otherwise;</li>
                              <li>shall not use the Platform for any unlawful or illegal activities;</li>
                              <li>shall not collect or store other visitor’s or registrants or any other party’s personal data;</li>
                              <li>shall not restrict or inhibit any other visitor or registrant from using the Platform;</li>
                              <li>shall not do any act or omit to do any act that may result in damage to Bursa Malaysia’s or any other third party’s reputation and goodwill; and</li>
                              <li>shall not make any defamatory remarks, statements or insinuations, or any remarks or statements or do or omit to do any act which may prejudice any third party or Bursa Malaysia.</li>
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Use of Cookies and other Electronic tools</span>
                            <ol class="mt-4">
                                Bursa Malaysia, its agents and service providers may place, view, and use cookies, web server logs,
                                 web beacons or other electronic tools to collect statistical and other information about your use 
                                 of the Platform. This information may include information about the IP address of your computer, 
                                 browser type, language, operating system, your mobile device, geo location data, the state or 
                                 country from which you accessed the Platform, the web pages, the date and time of a visit.
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Collection and use of Personal Data by Bursa Malaysia</span>
                            <ol class="mt-4">
                                Bursa Malaysia collects personal information from the registration process or through any other activities
                                  held on the Platform. Your personal data (as defined in the Personal Data Protection Act 2010) collected
                                  by Bursa Malaysia via the Platform is protected under the Personal Data Protection Act. The Personal 
                                  Data Notice that is posted on the Platform describes the purposes your personal data may be used for 
                                  and to whom your personal data may be disclosed.
                            </ol>
                        </li>
                        <li>
                            <span class="font-Semibold-16">Suspension of Access to the Platform (or any part thereof) and Termination of Access to the Platform (or any part thereof)</span>
                            <ol class="mt-4">
                                <p>You may terminate your registration on the Platform in the manner stipulated by the Platform Operator (as defined in the Platform Rules). </p>
                                <p>The Platform Operator may suspend or terminate your access to all or any part of the Platform, with immediate effect if, in the sole 
                                    opinion of the Platform Operator: a) you have breached any of these terms or conditions; b) you have at any time provided any false 
                                    or incomplete information; c) it is suspected that an Account (as defined in the Platform Rules) has been accessed in an unauthorised 
                                    manner or that the security of your Account has been compromised in any way; d) it is illegal or not in the public interest to continue 
                                    providing access to the Platform for any reason whatsoever; e) you die or are declared a bankrupt; or f) Platform Operator decides to 
                                    withdraw or terminate all or part of the functions, features of the service or terminate access to the Platform; or (g) your Account 
                                    is closed.</p>
                                <p>In the event of termination of an Account or access to all or part of the functions and features in the Platform, for whatever reason, 
                                    Bursa Malaysia shall not be liable to any you or third party for any failure and any consequence arising from such failure to access, 
                                    use or provision of all or part of the functions, features of the Platform. Upon termination of access to the Platform, any and all 
                                    rights granted to you will automatically terminate.</p>
                            </ol>
                        </li> 
                        <li>
                            <span class="font-Semibold-16">Severability</span>
                            <ol class="mt-4">
                                If any provision is found or held to be invalid or unenforceable, then the meaning of such provision,
                                 shall be construed to the fullest extent allowed by the law so as to render the provision valid and 
                                 enforceable, and if no such construction is possible, the invalidity or unenforceability of such 
                                 provision shall not affect the other provisions herein and all provisions not affected by such 
                                 invalidity or unenforceability shall remain in full force and effect.
                            </ol>
                        </li> 
                        <li>
                            <span class="font-Semibold-16">No Waiver</span>
                            <ol class="mt-4">
                                Bursa Malaysia’s failure to insist upon or enforce strict performance of any provisions of these terms 
                                and conditions, shall not be construed as a waiver of any provision or right.
                            </ol>
                        </li> 
                        <li>
                            <span class="font-Semibold-16">Governing Law</span>
                            <ol class="mt-4">
                                Any dispute between you and Bursa Malaysia shall be governed by Malaysian law and you submit to the
                                 exclusive jurisdiction of the Malaysian courts.
                            </ol>
                        </li>                     
                    </ol>
                </div>
                <div class="flex items-center mt-4">
                    <div class="border-t" style="border-color: #333333 !important;"></div>
                </div>
                <div class=" font-Italic-16 font-7B7B7B text-justify leading-7 mb-20">
                    <ol class="list-[lower-roman] footerList">
                        <li>
                            For the avoidance of doubt, depositor’s information
                            maintained by Bursa Malaysia Depository Sdn. Bhd. (“CDS
                            Information”) is protected under SICDA. Section 43 of
                            SICDA governs the confidentiality of CDS Information.
                            Disclosure of CDS Information is only allowed under the
                            circumstances described in section 45 of SICDA, for
                            example, CDS Information of a depositor suspected of an
                            offence may be disclosed to persons duly authorized to
                            investigate into the offence.
                        </li>
                        <li>
                            For the avoidance of doubt, depositors’ information
                            maintained by Bursa Malaysia Depository Sdn. Bhd. (“CDS
                            Information”) is protected under SICDA. Section 43 of
                            SICDA governs the confidentiality of CDS Information.
                            Disclosure of CDS Information is only allowed under the
                            circumstances described in section 45 of SICDA, for
                            example, CDS Information of a depositor suspected of an
                            offence may be disclosed to persons duly authorized to
                            investigate into the offence.
                        </li>
                    </ol>
                </div>
            </div>
        </div>
    </div>
</div>